'use client';

// Vérifiez que ce chemin pointe vers le bon fichier
import LanguageView from "src/shared/sections/profile/profile/languages/page";

export default function Page() {
  return <LanguageView />;
}
